label: Content
icon: dashboard
columns:
  left:
    width: 2/3
    sections:
      galleryfields:
        type: fields
        extends: fields/project-gallery
      layoutfields:
        type: fields
        extends: fields/layout

  right:
    width: 1/3
    sections:
    fields:
      cover:
        label: Cover Image
        type: files
        multiple: false
      projectDescription:
        label: Project Description
        type: textarea
      tags: true